<?xml version="1.0" encoding="ISO-8859-1"?>
<!-- Created by Scenery Design Engine (SDE) on 02/02/2011 -->
<FSData
   version="9.0"
   xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
   xsi:noNamespaceSchemaLocation="bglcomp.xsd">
   <SceneryObject
      lat="40.4492594067807"
      lon="-3.64745378882947"
      alt="0.0F"
      altitudeIsAgl="TRUE"
      pitch="0"
      bank="0"
      heading="0"
      imageComplexity="NORMAL">
      <Windsock
         poleHeight="5.49"
         sockLength="3.51"
         lighted="TRUE">
         <PoleColor
            red="211"
            green="211"
            blue="211"/>
         <SockColor
            red="46"
            green="139"
            blue="87"/>
      </Windsock>
   </SceneryObject>
</FSData>
